import 'dart:async';

import 'package:flutter/services.dart';

import 'common/const.dart';

class SampleCallNativeFlutter {
  static const MethodChannel _channel = MethodChannel(Const.sdk);

  static Future<String?> get platformVersion async {
    final String? version =
        await _channel.invokeMethod(Const.getPlatformVersion);
    return version;
  }
}
