import Flutter
import UIKit

//format codes: cmd + A then ctrl + I
public class SwiftOneTargetMobileSdkPlugin: NSObject, FlutterPlugin {
    public static func register(with registrar: FlutterPluginRegistrar) {
        let channel = FlutterMethodChannel(name: Const.sdk, binaryMessenger: registrar.messenger())
        let instance = SwiftOneTargetMobileSdkPlugin()
        registrar.addMethodCallDelegate(instance, channel: channel)
    }
    
    public func handle(_ call: FlutterMethodCall, result: @escaping FlutterResult) {
        switch call.method {
        case Const.getPlatformVersion:
            result("iOS " + UIDevice.current.systemVersion)
        default:
            result(nil)
        }
    }
}
